* {
	max-width: auto;
	padding: auto;
	box-sizing: border-box;
	font-family: 'Recursive', sans-serif;

}

img {
	max-width:  100%;
}

.section,
.section .container {
	position: relative;
}

.object-fit-image-hero {
    object-fit: cover;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
}

.card-img-overlay {
	margin: 0;
}

.textabout {
	font-size: 24px;
}

.d-flex img {
	text-align: center;
}

.hero-content {
    position: relative;
    align-items: center;
    flex-wrap: wrap;
}

@media(min-width:  768px) {
	.hero-content {
	    min-height: 70vh;
	}
}

.hero-content .prof-image {
	margin-right: 20px;
}

.abs-title {
	    position: absolute;
    top: 20px;
    z-index: 2;
}

.hobbies {
	max-width: 10%;
	display: flex;
}

.hobbies a {
	padding: 90px;
	font-family: sans-serif;
	
}

.m-1p-1 {
	background-color: light-blue;
	padding-right: 30px;	
}

#floatingTextarea {
	height: 200px;
}

.footer {
	margin-left: 20px;
	margin-bottom: 60px;
	display: inline-block;
}

.footer-bg {
	background-color: #F2bc94;
}

.section h1 {
	margin: 20px;
}

.col-single {
    display: flex;
    flex-direction: column;
}

.col-single img {
    max-width:  250px;
}
.aboutme-details {
	flex-wrap: wrap;
}

@media(min-width:  768px) {
	.aboutme-details > div:first-child {
		padding-right:  30px;
	}
}

@media (max-width:  600px) {
	#homepage {
		padding-top: 5rem;	
	}
	.nav-item a {
		font-size: 10px;
	}

}


#contact {
	background-color:  #f8f8f8;

}

iframe {
	max-width: 100%;
}

#nav {
	position: fixed;
	height: 40px
	top:  0;
	width: 100%;
	float: left;
	z-index: 9;
}

.nav-link {
	color: white;
	background-color: #59788e;
}

h1 {
	font-weight: bold;
}

.nav {
  position: relative;
  display: inline-block;
}

.nav .tooltip {
  visibility: hidden;
  width: 120px;
  background-color: black;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 5px 0;
  position: absolute;
  z-index: 1;
}

